﻿
@{
    Layout = null;
}

<div class="view-container">

    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            
            <h1>
                Fill Data
            </h1>
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>

    <div class="clearfix"></div>
    <div>
        <form ng-submit="runReport()" class="no-margin">


            <div class="input-control choosen" data-role="input-control">
                <p>Please select a School </p>
                <select chosen
                        ng-model="Model.SchoolId"
                        ng-change="fillSeasonData(Model.SchoolId)"
                        data-placeholder="Select School"
                        ng-options="obj.Value as obj.Text for obj in AllSchools"></select>

            </div>

            <hr />
            <div class="input-control choosen" data-role="input-control" ng-show="Model.SchoolId != '' ">
                <p>Please select a Season </p>
                <select chosen
                        ng-model="Model.SeasonId"
                        data-placeholder="Select season"
                        ng-options="obj.Value as obj.Text for obj in AllSeasons"></select>

            </div>

            <button type="submit" class="success large place-right button">Submit</button>
            <div class="clearfix"></div>

        </form>
    </div>

</div>
